
.icon-arrows-ccw:before { content: '\e800'; } /* '' */
.icon-pencil:before { content: '\e801'; } /* '' */
.icon-wishlist-full:before { content: '\e802'; } /* '' */
.icon-warning:before { content: '\e803'; } /* '' */
.icon-trash:before { content: '\e804'; } /* '' */
.icon-star-full:before { content: '\e805'; } /* '' */
.icon-setting:before { content: '\e806'; } /* '' */
.icon-arrow-down:before { content: '\e807'; } /* '' */
.icon-menu:before { content: '\e808'; } /* '' */
.icon-gps:before { content: '\e809'; } /* '' */
.icon-information:before { content: '\e80a'; } /* '' */
.icon-grid:before { content: '\e80b'; } /* '' */
.icon-successful:before { content: '\e80c'; } /* '' */
.icon-correct:before { content: '\e80d'; } /* '' */
.icon-cart:before { content: '\e80e'; } /* '' */
.icon-key:before { content: '\e80f'; } /* '' */
.icon-down-open:before { content: '\e810'; } /* '' */
.icon-search:before { content: '\e811'; } /* '' */
.icon-cancel:before { content: '\e812'; } /* '' */
.icon-up-full:before { content: '\e813'; } /* '' */
.icon-right-full:before { content: '\e814'; } /* '' */
.icon-left-full:before { content: '\e815'; } /* '' */
.icon-plus:before { content: '\e816'; } /* '' */
.icon-mail:before { content: '\e817'; } /* '' */
.icon-chart-bar:before { content: '\e818'; } /* '' */
.icon-chat:before { content: '\e819'; } /* '' */
.icon-chevron-up:before { content: '\e81a'; } /* '' */
.icon-chevron-down:before { content: '\e81b'; } /* '' */
.icon-question:before { content: '\e81c'; } /* '' */
.icon-printer:before { content: '\e81d'; } /* '' */
.icon-star-empty:before { content: '\e81e'; } /* '' */
.icon-circle-down:before { content: '\e81f'; } /* '' */
.icon-user:before { content: '\e820'; } /* '' */
.icon-restore:before { content: '\e821'; } /* '' */
.icon-lock:before { content: '\e822'; } /* '' */
.icon-gift:before { content: '\e823'; } /* '' */
.icon-checkmark:before { content: '\e824'; } /* '' */
.icon-list:before { content: '\e825'; } /* '' */
.icon-chevron-left:before { content: '\e826'; } /* '' */
.icon-chevron-right:before { content: '\e827'; } /* '' */
.icon-arrow-left:before { content: '\e828'; } /* '' */
.icon-arrow-right:before { content: '\e829'; } /* '' */
.icon-arrow-up:before { content: '\e82a'; } /* '' */
.icon-left-open:before { content: '\e82b'; } /* '' */
.icon-right-open:before { content: '\e82c'; } /* '' */
.icon-up-open:before { content: '\e82d'; } /* '' */
.icon-twitter:before { content: '\e82e'; } /* '' */
.icon-youtube:before { content: '\e82f'; } /* '' */
.icon-rss:before { content: '\e830'; } /* '' */
.icon-linkedin:before { content: '\e831'; } /* '' */
.icon-gplus:before { content: '\e832'; } /* '' */
.icon-pinterest:before { content: '\e833'; } /* '' */
.icon-facebook:before { content: '\e834'; } /* '' */
.icon-plus-1:before { content: '\e835'; } /* '' */
.icon-minus:before { content: '\e836'; } /* '' */
.icon-eye:before { content: '\e837'; } /* '' */
.icon-cog-alt:before { content: '\e838'; } /* '' */
.icon-filter:before { content: '\e839'; } /* '' */
.icon-calendar:before { content: '\e83a'; } /* '' */
.icon-basket:before { content: '\e83b'; } /* '' */
.icon-chronometer:before { content: '\e84c'; } /* '' */
.icon-alarmclock:before { content: '\e84d'; } /* '' */
.icon-time:before { content: '\e84e'; } /* '' */
.icon-watch-1:before { content: '\e84f'; } /* '' */
.icon-basket-1:before { content: '\e850'; } /* '' */
.icon-search-1:before { content: '\e851'; } /* '' */
.icon-minus-disc:before { content: '\e852'; } /* '' */
.icon-plus-disc:before { content: '\e853'; } /* '' */
.icon-arrow-top:before { content: '\e854'; } /* '' */
.icon-arrow-bottom:before { content: '\e855'; } /* '' */
.icon-product-carousel-arrow-left:before { content: '\e856'; } /* '' */
.icon-product-carousel-arrow-right:before { content: '\e857'; } /* '' */
.icon-title-arrow-left:before { content: '\e858'; } /* '' */
.icon-title-arrow-right:before { content: '\e859'; } /* '' */
.icon-label-arrow:before { content: '\e88a'; } /* '' */
.icon-label-arrow2:before { content: '\e88b'; } /* '' */
.icon-left:before { content: '\f104'; } /* '' */
.icon-right:before { content: '\f105'; } /* '' */
.icon-up:before { content: '\f106'; } /* '' */
.icon-down:before { content: '\f107'; } /* '' */
.icon-sliders:before { content: '\f1de'; } /* '' */
.icon-flight:before { content: '\f200'; } /* '' */
.icon-cc-mastercard:before { content: '\f201'; } /* '' */
.icon-cc-visa:before { content: '\f202'; } /* '' */
.icon-cc-discover:before { content: '\f203'; } /* '' */
.icon-cc-amex:before { content: '\f204'; } /* '' */
.icon-cc-paypal:before { content: '\f205'; } /* '' */
.icon-cc-stripe:before { content: '\f206'; } /* '' */
.icon-exchange:before { content: '\f208'; } /* '' */
.icon-cart-plus:before { content: '\f217'; } /* '' */